CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfVector2f Struct Reference

2-component vector of floats More...

`#include <CSFML/System/Vector2.h>`

## Public Attributes
float | x
float | y

## Detailed Description

2-component vector of floats

Definition at line 59 of file Vector2.h.

## Member Data Documentation

## ◆ x

float sfVector2f::x

Definition at line 61 of file Vector2.h.

## ◆ y

float sfVector2f::y

Definition at line 62 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h